Skip to main content
GET
Get a transcript

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

call_id
string
required
Pattern: ^[0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{4}-[0-9a-fA-F]{12}$

Query Parameters

limit
integer
default:1
Required range: 1 <= x <= 10
cursor
string

Opaque cursor from the previous response; keep other filters unchanged.

Required string length: 1 - 4096

Response

Successful scoped read.

data
object
required
has_more
boolean
required

Whether another page is available.

next_cursor
string | null
required

Opaque cursor; null when no page remains.